#FROM docker
#RUN apk update && apk upgrade & apk add sudo tor bash torsocks
FROM debian:sid-slim
RUN apt update && apt -y upgrade && apt -y install tor torsocks nyx sudo dirmngr ca-certificates procps net-tools && apt clean
RUN echo 'deb https://download.docker.com/linux/debian buster stable' > /etc/apt/sources.list.d/docker.list
RUN apt-key adv --recv-keys 7EA0A9C3F273FCD8 && apt update && apt -y install docker-ce
